Daniel Berger wrote:
> Jeff Davis wrote:
>> The "postgres" module is old and it's been a long time since there's
>> been a release. The module has the following problems:
> 
> <snip>
> 
> I talked to Dave Lee a while back and he indicated to me that a new
> release was imminent.  Mind you, I think that was a few months ago now,
> so I'm not sure what happened.  I'll try to contact him again and let
> you know what happens.
> 
> Worst case scenario is I give you admin rights on the DBI project, and
> we bundle the postgres driver with dbd-postgres directly.
> 

Please let me know if you get more information from Dave Lee.

Also let me know if ruby-dbi needs anything in particular from the driver.

Regards,
	Jeff Davis